[Desktop Entry]
Encoding=UTF-8
GenericName=Palm/Wireless Emulator
GenericName[af]=Palm/Draadloos Emulasie
GenericName[az]=Palm/Wireless Emulyatoru
GenericName[bg]=Palm/Wireless-Емулатор
GenericName[bs]=Palm/Wireless emulator
GenericName[ca]=Emulador Palm/Wireless
GenericName[cs]=Emulátor Palm/Wireless
GenericName[da]=Palm-/Wireless-emulator
GenericName[de]=Emulator für drahtlosen Palm
GenericName[el]=Εξομοιωτής Palm/Wireless
GenericName[eo]=Palmo/sendrata emulilo
GenericName[es]=Emulador Palm/Inalámbrico
GenericName[et]=Palm/Wireless emulaator
GenericName[eu]=Palm/Wireless Emuladorea
GenericName[fa]=شبیه‌ساز پالم/بی‌سیم
GenericName[fi]=Palm/Wireless emulaattori
GenericName[fo]=Palm/Wireless hermari
GenericName[fr]=Émulateur de Palm sans fil
GenericName[he]=אמולטור פאלם\אלחוט
GenericName[hu]=Palm/Wireless emulátor
GenericName[is]=Palm/þráðlaus hermir
GenericName[it]=Emulatore Palm/Wireless
GenericName[ja]=Palm/ワイヤレスエミュレータ
GenericName[lo]=ຕົວຈຳລອງປາມ/ອຸປະກອນໄຮ້ສາຍ
GenericName[lt]=Palm/Wireless emuliatorius
GenericName[lv]=Palm/Bezvadu Emulators
GenericName[mk]=Palm/Wireless емулатор
GenericName[mn]=Утасгүй Палмын эмулатор
GenericName[mt]=Emulatur Palm/Wireless
GenericName[nb]=Palm/trådløsemulator
GenericName[nl]=Palm/Wireless-emulator
GenericName[nn]=Palm-/Wireless-emulator
GenericName[nso]=Moekisi wa Palm/Wireless
GenericName[pl]=Emulator Palma/urządzenia bezprzewodowego
GenericName[pt]=Emulador de Palm/Wireless
GenericName[pt_BR]=Emulador Palm/Wireless
GenericName[ro]=Emulator Palm Pilot
GenericName[ru]=Эмулятор Palm/Wireless
GenericName[se]=Palm/Wireless-emuláhtor
GenericName[sk]=Emulátor Palm/Wireless
GenericName[sl]=Emulator brezžičnega palma
GenericName[ss]=Palm/Silingiseli lesingasebentisi wayela
GenericName[sv]=Emulator för trådlös Palm
GenericName[ta]=¨¸Â¼ì¸§À¡ýÁ¢
GenericName[th]=ตัวจำลองปาล์ม/อุปกรณ์ไร้สาย
GenericName[tr]=Palm Emülasyonu
GenericName[uk]=Емулятор Palm/Wireless
GenericName[ven]=Gundo/Mutevhedzeli wa zwisina ludarata
GenericName[zh_CN]=Palm/无线设备模拟器
GenericName[zh_TW]=Palm/無線裝置 模擬器
GenericName[zu]=Umlingisi Wesandla/Ongenantambo
Exec=pose
Icon=ksmiletris
Name=Pose
Name[af]=Poseer
Name[ar]=بوز
Name[bg]=Поза
Name[eo]=Pozo
Name[hr]=Poze
Name[lv]=Poza
Name[nso]=Hlagisa
Name[ta]=¨¸Â¼ì¸§À¡ýÁ¢
Name[ven]=Vhekanya
Path=
Terminal=0
TerminalOptions=
Type=Application
